Subject: RE: [AAA-WG]: [issue] Session-Server-Failover and STR

From: <[email-masked]>
Date: Mon, 1 Apr 2002 22:59:26 +0300

Hi Jari,

As this is not contridictory, I think it is safer to leave it in - i.e. -
be explicit.  Unless it does some harm.

I think we can just mark this as a reject.

John

> -----Original Message-----
> From: ext Jari Arkko [mailto:[email-masked]]
> Sent: 01 April, 2002 15:34
> To: [email-masked]
> Subject: [AAA-WG]: [issue] Session-Server-Failover and STR
> 
> 
> Submitter name: Jari Arkko
> Submitter email address: [email-masked]
> Date first submitted: April 1, 2002
> Reference:
> Document: Base
> Comment type: T
> Priority: S
> Section: 8.18
> Rationale/Explanation of issue:
> 
> The ALLOW_SERVICE and TRY_AGAIN_ALLOW_SERVICE cases talk
> about what to do after STR fails, and indicate that, if
> the delivery of the STR fails, the session should be
> terminated.
> 
> Duh! Isn't the session terminated _anyway_ if we are
> in the progress of sending STRs?
> 
> But perhaps I'm missing something.
> 
> 
>